gimp security update

2012-08-20T00:00:00
ID ELSA-2012-1181
Type oraclelinux
Reporter Oracle
Modified 2012-08-20T00:00:00

Description

[2:2.2.13-2.0.7.el5_8.5] - fix overflow in GIF loader (CVE-2012-3481) [2:2.2.13-2.0.7.el5_8.4] - fix overflows in PSD plugin (CVE-2009-3909, CVE-2012-3402) - fix heap corruption and overflow in GIF plug-in (CVE-2011-2896) - fix overflow in CEL plug-in (CVE-2012-3403)